Bilgisayar-Bilişim Teknolojileri
Ana Sayfa
Bilişim Teknolojileri Forumu Son Konuları
24 Saat
Bilişim Teknolojileri - Formatör - Bilgisayar Öğretmeni Kayıt
Kayıt Olun
iletişim
iletişim
Detaylı Arama
Arama
Yeni Konu Aç
Yeni Konu Aç

opelgl 2.0 - xp - antropi teach

Konu, 'Bilgisayar Sınıfları Sorun ve Çözümleri' kısmında svbarut tarafından paylaşıldı.


  1. svbarut

    svbarut Seçkin Üye Seçkin Üye

    Kayıt:
    6 Aralık 2010
    Mesajlar:
    507
    Beğeni:
    0
    antropi yi çalıştırmak için opengl 2.0 desteği gerekiyor.meb ağından indiremiyorum.elinde olan veya indirebilen varsa çok acil ihtiyacım var.
     
  2. svbarut

    svbarut Seçkin Üye Seçkin Üye

    Kayıt:
    6 Aralık 2010
    Mesajlar:
    507
    Beğeni:
    0
    Re: opelgl 2.0 xp için

    arkadaşlar antropi programını çalıştırmak için ekran kartını devre dışı bıraktım olmadı.opengl 2.0 desteği istiyor ekran kartı. antropiyi xp de nasıl çalıştırabilirim.
     

Sayfayı Paylaş /bbnetsosyal